Subject: Re: Newsletters

From: [email-masked] (Michael G. Cooper)
Date: Wed, 11 Sep 1996 15:10:56 -0700 (MST)

Thanks for the input and yes, I would like the address of your printer.
Mike C.

>Michael G. Cooper wrote:
>> 
>> This one's to all the newsletter editors in the group.  I edit the
>> newsletter of the Arizona Artist Blacksmith's Assoc. and, although I've
>> changed the format a little bit from when Bill Callaway was ed., I haven't
>> tried to change the logistics.  I put it together and take it down to
>> Kinko's where they copy it 300 times.  I bring it home and run a roll of
>> labels, stick them on, stick on the stamps and cart the whole thing down to
>> the mailbox and dump it in.
>> I've had mixed results using a copying place for reproduction, including
>> some pretty interesting mistakes.  I've looked into bulk mail, but the lead
>> time seems too long.  I've gotten quotes from a few printers, but again,
>> lead time and not much of a price advantage.
>> Can some of the editors (or any other interested party) respond with some
>> info on how you do business?
>> 'Preciate it!
>
>
>Hi Michael,
>
>Sorry so long getting back to you. I edit the BAM Newsletter and maybe 
>I can be of some assistance. If you are doing 300 copies you have 
>enough circulation to consider going to the magazine format like BAM, 
>the California Blacksmith, The Bituminous Bits etc. You'll find the 
>magazine brings in more members who subscribe just to get the 
>publication. We have 400 members or so, and I'd say at least 1/4 are 
>out of state. I get mine done at the Missourian Publishing which 
>prints the Hammer's Blow and Jerry Hoffmann's Blacksmiths Journal. 
>It's pretty simple to deal with them -- they do all the mailing etc. 
>We mail first class except on those rare occasions when I have enough 
>lead time that we don't worry about missing the next meeting date.
>
>If your budget allows it I would find a local printer who can handle 
>the thing for you. Likely they can do all the paste up etc for you and 
>your job will get easier, the quality will improve and your membership 
>will grow making up for the added expense. If you don't mind the long 
>distance relationship, I will give you a contact at the Missourian. 
>They really are doing a super job, not sure what we are paying as I 
>never see the bills.
>
>Anything I can help with, let me know.
>Jim
>-- 
>Jim McCarty
>Father Helias Forge
>Taos, MO
>Editor Rural Missouri Magazine
>Newsletter editor, Blacksmiths Association of Missouri
>
>³Foolish consistencies are the hobgoblins of little minds³
>
>
>